Bug 7074 - [UPDATE REQUEST] kernel 4.1.25
: [UPDATE REQUEST] kernel 4.1.25
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-26 11:26 MSD by Eugene Shatokhin
Modified: 2016-06-07 12:19 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-05-26 11:26:34 MSD
Upstream update to version 4.1.25.
Comment 1 Eugene Shatokhin 2016-05-26 11:31:07 MSD
Advisory:
The kernel was updated to version 4.1.25 with many fixes all-around, including but not limited to the following components: graphics (Intel, AMD), networking (Intel WiFi), crypto subsystem, audio, file systems (ext4, btrfs), usb (USB3 support) and more.


Build lists:
i586: https://abf.io/build_lists/2675331
x86_64: https://abf.io/build_lists/2675332
Comment 2 Vladimir Potapov 2016-06-01 15:00:11 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-06-07 08:49:36 MSD
kernel-4.1.25-1
https://abf.io/build_lists/2675331
https://abf.io/build_lists/2675332
************************** Advisory *************************
he kernel was updated to version 4.1.25 with many fixes all-around, including but not limited to the following components: graphics (Intel, AMD), networking (Intel WiFi), crypto subsystem, audio, file systems (ext4, btrfs), usb (USB3 support) and more.
*************************************************************
QA Verified